## jupyter-telemetry 0.1.0

=== debian/changelog ===
jupyter-telemetry (0.1.0-6) unstable; urgency=medium

  * Patch testsuite to work with Python 3.12's logging. This fixes "FTBFS:
    dh_auto_test: error: pybuild --test -i python{version} -p '3.12 3.11';
    returned exit code 13", thanks to Lucas Nussbaum (Closes: #1058347).

 -- Roland Mas <lolando@debian.org>  Tue, 12 Dec 2023 16:11:03 +0100

jupyter-telemetry (0.1.0-5) unstable; urgency=medium

  * d/control: Build-Depends on python3-pytest <!nocheck>.
  * d/control: Add Rules-Requires-Root: no.
  * d/control: Add Edward Betts <edward@4angle.com> to Uploaders.
  * d/control: Update Standards-Version.
  * d/copyright: Update copyright year.
  * d/copyright: Add Edward Betts for copyright on debian/*.
  * d/rules: Run tests.
  * d/upstream/metadata: Tidy, previous value for Bug-Database was invalid.
  * d/tests: Run test suite via autopkgtest.
  * d/watch: Update to watch file format version 4.
  * d/watch: Use https.

 -- Edward Betts <edward@4angle.com>  Wed, 20 Jul 2022 10:42:02 +0100

jupyter-telemetry (0.1.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 21:10:37 +0100

jupyter-telemetry (0.1.0-3) unstable; urgency=medium

  * Fix watch file.

 -- Roland Mas <lolando@debian.org>  Sat, 16 Oct 2021 21:40:55 +0200

jupyter-telemetry (0.1.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Fri, 15 Oct 2021 21:37:31 +0200

jupyter-telemetry (0.1.0-1) unstable; urgency=low

  * Initial upload.
  * Source package automatically created by stdeb 0.10.0 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Sat, 18 Sep 2021 22:24:00 +0200
