=== debian/control ===
Source: jupyter-telemetry
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Roland Mas <lolando@debian.org>, Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, python3-jsonschema, python3-pythonjsonlogger, python3-ruamel.yaml, python3-traitlets, python3-pytest <!nocheck>, debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://jupyter.org
Vcs-Git: https://salsa.debian.org/python-team/packages/jupyter-telemetry.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/jupyter-telemetry

Package: python3-jupyter-telemetry
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Jupyter telemetry library
 Telemetry for Jupyter Applications and extensions.
 .
 Jupyter Telemetry enables Jupyter Applications (e.g. Jupyter Server,
 Jupyter Notebook, JupyterLab, JupyterHub, etc.) to record
 events—i.e. actions by application users—and transmit them to remote
 (or local) destinations as structured data. It works with Python's
 standard `logging` library to handle the transmission of events
 allowing users to send events to local files, over the web, etc.
