=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Wed, 26 May 2021 19:57:56 +0200
export PYBUILD_NAME=jupyter-telemetry
export PYBUILD_TEST_PYTEST=1
%:
	dh $@ --with python3 --buildsystem=pybuild
