=== debian/watch ===
# please also check http://pypi.debian.net/jupyter-telemetry/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/jupyter-telemetry/jupyter_telemetry-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
